.headline {
	margin-top: 12px;
	margin-bottom: 0px;
	color: #000000;
	font-family: Impact, Arial;
	font-size: 24px;
}
.sponsor {
	margin-top: 12px;
	margin-bottom: 0px;
	color: #000000;
	font-family: Arial;
	font-size: 18px;
}
.legend {
	margin-left: 30px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: black;
	border-style: solid;
	border-width: thin;
	padding: 10px;
	background #cfcfcf;
	width-min: 150px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
